summarylogtreecommitdiffstats
path: root/PKGBUILD
diff options
context:
space:
mode:
authorAndrea Girotto2020-01-18 11:34:20 +0100
committerAndrea Girotto2020-01-18 11:34:20 +0100
commited2af363b00c466008b60b3d0a06fe6767942b2b (patch)
tree006a1e487d91ddc97b522ca6515ca2b48f3fd163 /PKGBUILD
parent990a8d0770511aa12228ae24028677862c756f3b (diff)
downloadaur-ed2af363b00c466008b60b3d0a06fe6767942b2b.tar.gz
Updated the upstream URL
Diffstat (limited to 'PKGBUILD')
-rw-r--r--PKGBUILD20
1 files changed, 7 insertions, 13 deletions
diff --git a/PKGBUILD b/PKGBUILD
index 94335b0fa3d..f13dbe9329d 100644
--- a/PKGBUILD
+++ b/PKGBUILD
@@ -1,32 +1,26 @@
# Maintainer: Andrea Girotto <andrea (dot) girotto (at) gmail (dot) com>
pkgname=guile-dbd-postgresql
pkgver=2.1.6
-pkgrel=1
+pkgrel=2
pkgdesc='guile-dbi database driver postgresql'
arch=(i686 x86_64)
license=(GPL2)
depends=('guile-dbi>=2.1.2' postgresql-libs)
url=http://home.gna.org/guile-dbi/
source=(archlinux.patch
- http://download.gna.org/guile-dbi/${pkgname}-${pkgver}.tar.gz)
-md5sums=('12e77b8ad0c512571a1be829c5e045e6'
- '93e6271b4b9ad9abac3fa16cd0b114ad')
+ https://github.com/opencog/guile-dbi/archive/${pkgname}-${pkgver}.tar.gz)
+md5sums=('f78f6657871b899c2f1442ff5e257d84'
+ 'ce9370e8e423132c33290de90ae349e2')
build(){
cd ${srcdir}
patch -p0 < archlinux.patch
- cd ${srcdir}/${pkgname}-${pkgver}
- libtoolize
- aclocal
- autoscan
- autoheader
- automake
- autoconf
- ./configure --prefix=/usr || return 1
+ cd ${srcdir}/guile-dbi-${pkgname}-${pkgver}
+ ./autogen.sh --prefix=/usr || return 1
make
}
package() {
- cd ${srcdir}/${pkgname}-${pkgver}
+ cd ${srcdir}/guile-dbi-${pkgname}-${pkgver}
make DESTDIR=${pkgdir} install
}